Ptex

Namespaces | Functions
PtexTriangleKernel.cpp File Reference
`#include "PtexPlatform.h"`
`#include "PtexUtils.h"`
`#include "PtexHalf.h"`
`#include "PtexTriangleKernel.h"`

Go to the source code of this file.

## Namespaces
namespace | PTEX_NAMESPACE_BEGIN

## Functions
float | PTEX_NAMESPACE_BEGIN::gaussian (float x_squared)
template<class T , int nChan>
void | PTEX_NAMESPACE_BEGIN::Apply (PtexTriangleKernelIter &k, float *result, void *data, int, int)
template<class T , int nChan>
void | PTEX_NAMESPACE_BEGIN::ApplyS (PtexTriangleKernelIter &k, float *result, void *data, int, int nTxChan)
template<class T >
void | PTEX_NAMESPACE_BEGIN::ApplyN (PtexTriangleKernelIter &k, float *result, void *data, int nChan, int nTxChan)